-- 基础信息
base_info = {
	group_id = 133302725
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 725001, gadget_id = 70710909, pos = { x = -320.867, y = 250.388, z = 2746.430 }, rot = { x = 0.000, y = 114.920, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 725002, gadget_id = 70710912, pos = { x = -320.925, y = 250.388, z = 2746.942 }, rot = { x = 0.000, y = 323.300, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 725003, gadget_id = 71700564, pos = { x = -320.962, y = 250.411, z = 2746.483 }, rot = { x = 0.000, y = 143.200, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 725001, 725002, 725003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
